module ErrMsg
  ERRORS = {
    no_trains: '!!! Список поездов пуст. Сначала создайте поезд',
    no_stations: '!!! Список станций пуст. Создайте',
    routes: '!!! Пока нет ни одного маршрута. Создайте',
    no_such_train: '!!! Такого поезда нет. Выберите корректное значение',
    no_such_route: '!!! Такого маршрута нет. Выберите корректное значение',
    no_such_wagon: '!!! Такого вагона нет. Выберите корректное значение',
    no_such_station: '!!! Такой станции нет. Выберите корректное значение',
    no_wagons: '!!! Ни одного вагона пока нет. Создайте',
    no_train_route: '!!! Поезду еще не назначен маршрут',
    only_one_station: '!!! Существует всего одна станция. Чтобы создать маршрут, создайте еще минимум одну',
    speed: '!!! Скорость поезда должна быть 0',
    wrong_speed: '!!! Набор скорости должен быть положительным числом',
    train_is_still: '!!! Поезд стоит',
    duplicate_wagon: '!!! Этот вагон уже прицеплен',
    train_is_empty: '!!! Поезд пуст',
    end_station: '!!! Поезд на конечной станции',
    start_station: '!!! Поезд на начальной станции',
    train_number: '!!! Неверное имя поезда',
    station_name: '!!! Неверное имя станции',
    wagon_number: '!!! Неверный номер вагона',
    route_name: '!!! Неверное имя маршрута',
    station_index: 'Неверный индекс',
    cant_delete_station: '!!! Нельзя удалить первую и последнюю станцию в маршруте'
  }.freeze
end
